.login-section .container {
    width: 100%;
    max-width: 400px !important;
    margin: 50px auto;
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
.login-box {
    text-align: center;
}
h2{
    color: var(--main-color) !important;
}
.input-group {
    margin: 15px 0;
    text-align: left;
}
.input-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}
.input-group input {
    width: 100%;
    padding: 10px;
    margin: 10px 0!important;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.input-group .eye-icon {
    position: absolute;
    right: 10px;
    top: 45px;
    cursor: pointer;
}
.btn {
    width: 100%;
    padding: 10px;
    background: #333 !important;
    color: #fff !important;
    border: none !important;
    width: 200px;
    border-radius: 4px;
    cursor: pointer;
    transition: .5s !important;
}
.btn:hover {
    background: #dd131a !important;
    color: #fff !important;
    border: none !important;
}
.forgot-password {
    margin-top: 10px;
}
.forgot-password a{    
    transition: .5s !important;
}
.forgot-password a:hover{
    color: #333 !important;
    text-decoration: underline;
}